<!DOCTYPE html>
<html>
<body>
<h2><center>B.C.C.I. (Board of Control for Cricket in India)</center></h2>
<div align="center">
<canvas id="myCanvas" width="500" height="400" style="border:1px solid">
Your browser does not support the HTML5 canvas tag.</canvas>

<p><u>Run Rate (India Innings): India vs West Indies, 2nd T20I, 2018 </u></p>
</div>

<script>
var c = document.getElementById("myCanvas");
var ctx = c.getContext("2d");
ctx.font = "18px Times New Roman";
ctx.lineWidth = 1;
ctx.strokeText("Runs",35,20);
ctx.fillText("210-",0,20);
ctx.fillText("180-",0,70);
ctx.fillText("150-",0,120);
ctx.fillText("120-",0,170);
ctx.fillText("90-",0,220);
ctx.fillText("60  -",0,270);
ctx.fillText("30  -",0,320);
ctx.fillText("0    -",0,370);
ctx.moveTo(30,400);
ctx.lineTo(30,0);
ctx.moveTo(0,370);
ctx.lineTo(500,370);
ctx.stroke();
ctx.fillText("|",130,380);
ctx.fillText("5",130,395);
ctx.fillText("|",230,380);
ctx.fillText("10",230,395);
ctx.fillText("|",330,380);
ctx.fillText("15",330,395);
ctx.fillText("|",430,380);
ctx.fillText("20",430,395);
ctx.strokeText("Overs",430,365);
ctx.moveTo(30,  370);
ctx.lineTo(130,	303); //(5 Overs - 40 Runs)
ctx.moveTo(130, 303); 
ctx.lineTo(230, 245); //(10 Overs - 75 Runs)
ctx.moveTo(230, 245);
ctx.lineTo(330, 137); //(15 Overs - 140 Runs)
ctx.stroke();
</script>
</body>
</html>